prefix=
includedir=/usr/pkg/include
libdir=/usr/pkg/lib
dynlibdir=/usr/pkg/lib

Name: libs6auto
Version: 2.13.2.0
Description: The s6auto library (C helpers to create service directories)
URL: https://skarnet.org/software/s6/
Requires: libskarnet >= 2.14.4.0, libexecline >= 2.9.7.0
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -ls6auto
Libs.private: -lexecline -lskarnet
